{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-modules/jboss-modules",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-modules_function_stop",
            "desc": "Test the shutdown of jboss-modules package"
        },
        {
            "name": "test_jboss-modules_function_deps",
            "desc": "Test the dependencies of jboss-modules package"
        },
        {
            "name": "test_jboss-modules_function_install",
            "desc": "Test the installation of jboss-modules package"
        },
        {
            "name": "test_jboss-modules_function_uninstall",
            "desc": "Test the uninstallation of jboss-modules package"
        },
        {
            "name": "test_jboss-modules_function_list",
            "desc": "Test listing modules or features of jboss-modules"
        }
    ]
}